Last Comment Bug 634238 - Port |Bug 607396 - port checksums work to l10n| to SeaMonkey
: Port |Bug 607396 - port checksums work to l10n| to SeaMonkey
Status: RESOLVED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: Build Config (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: seamonkey2.1b3
Assigned To: Serge Gautherie (:sgautherie)
:
:
Mentors:
http://mxr.mozilla.org/comm-central/s...
Depends on: 607396
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-15 04:45 PST by Serge Gautherie (:sgautherie)
Modified: 2011-09-03 22:02 PDT (History)
1 user (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
(Av1) Just copy it [Checked in: Comment 5] (1.20 KB, patch)
2011-02-15 04:53 PST, Serge Gautherie (:sgautherie)
bugspam.Callek: review+
Details | Diff | Splinter Review
(Bv1-SB) Just copy it (1.23 KB, patch)
2011-02-15 04:58 PST, Serge Gautherie (:sgautherie)
bugspam.Callek: feedback+
Details | Diff | Splinter Review

Description Serge Gautherie (:sgautherie) 2011-02-15 04:45:18 PST
http://mxr.mozilla.org/build/search?string=l10n-upload&case=on
"No results found"
Comment 1 Serge Gautherie (:sgautherie) 2011-02-15 04:53:20 PST
Created attachment 512452 [details] [diff] [review]
(Av1) Just copy it
[Checked in: Comment 5]
Comment 2 Serge Gautherie (:sgautherie) 2011-02-15 04:58:44 PST
Created attachment 512453 [details] [diff] [review]
(Bv1-SB) Just copy it
Comment 3 Justin Wood (:Callek) 2011-02-20 20:38:23 PST
Comment on attachment 512453 [details] [diff] [review]
(Bv1-SB) Just copy it

I don't suspect this will hurt anything, but we need to make sure (from Fallen) that his 0.7-based buildbot automation is not relying on it.
Comment 4 Serge Gautherie (:sgautherie) 2011-02-21 09:23:51 PST
(In reply to comment #3)
> we need to make sure (from Fallen)
> that his 0.7-based buildbot automation is not relying on it.

Ftr, I filed bug 635740 to switch Calendar to v0.8.
Comment 5 Serge Gautherie (:sgautherie) 2011-02-21 09:38:41 PST
Comment on attachment 512452 [details] [diff] [review]
(Av1) Just copy it
[Checked in: Comment 5]

http://hg.mozilla.org/comm-central/rev/5fd1cb33f6e0
Comment 6 Justin Wood (:Callek) 2011-09-03 22:02:20 PDT
Comment on attachment 512453 [details] [diff] [review]
(Bv1-SB) Just copy it

canceling stale review request on a resolved bug.

Note You need to log in before you can comment on or make changes to this bug.